Buddypress v6.2.0 WP Plugin – Persistent Web Vulnerability

Click the icon to Follow me:- twitterTelegramRedditDiscord

Posted by Vulnerability Lab on Nov 16

Document Title:
===============
Buddypress v6.2.0 WP Plugin – Persistent Web Vulnerability

References (Source):
====================
https://www.vulnerability-lab.com/get_content.php?id=2263

Release Date:
=============
2020-11-13

Vulnerability Laboratory ID (VL-ID):
====================================
2263

Common Vulnerability Scoring System:
====================================
4.2

Vulnerability Class:
====================
Cross Site…

If you like the site, please consider joining the telegram channel or supporting us on Patreon using the button below.

Patreon

Original Source
Available for Amazon Prime